form{margin-bottom:0px;}
ul
{    margin:0px;
    padding-top:0px;
    padding-right:0px;
    padding-bottom:0px;
    padding-left:20px;}

ul li
{    padding-top:1px;}

a img
{    border:0px;}
TD { FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 
BODY {	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 
SELECT { FONT-FAMILY: "宋体"; FONT-SIZE: 9pt } 

A { font-family: 宋体; font-size: 9pt; line-height:180%; color:#000000; text-decoration: none }
A:visited  { font-family: 宋体;  line-height: 180%; color:#000000; text-decoration: none }
A:hover    { color: #FF0000; text-decoration: underline }

.head1 { font-family: 宋体; font-size: 11pt; line-height: 150%; color:#ffffff; text-decoration: none }
.head1 A { font-family: 宋体; font-size: 11pt; line-height: 150%; color:#ffffff; text-decoration: none }
.head1 A:visited  { font-family: 宋体; font-size: 11pt; line-height: 150%; color:#ffffff; text-decoration: none }
.head1 A:hover { font-family: 宋体; font-size: 11pt; line-height: 150%; color:#FFFF00; text-decoration: none }


.head2 { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #ffffff; text-decoration: none }
.head2 A { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #ffffff; text-decoration: none }
.head2 A:visited  { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #ffffff; text-decoration: none }
.head2 A:hover { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #ffff00; text-decoration: none }

.head3 { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #ffffff; text-decoration: none }
.head3 A { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #ffffff; text-decoration: none }
.head3 A:visited  { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #ffffff; text-decoration: none }
.head3 A:hover { font-family: 宋体; font-size: 10pt; line-height: 150%; color: #ffff00; text-decoration: none }

.head4 { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #355F73; text-decoration: none }
.head4 A { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #355F73; text-decoration: none }
.head4 A:visited  { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #355F73; text-decoration: none }
.head4 A:hover { font-family: 宋体; font-size: 9pt; line-height: 150%; color: #47809A; text-decoration: none }

.head5 { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #000000; text-decoration: none }
.head5 A { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #000000; text-decoration: none }
.head5 A:visited  { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #000000; text-decoration: none }
.head5 A:hover { font-family: 宋体; font-size: 11pt; line-height: 200%; color: #ff0000; text-decoration: none }